/* iCheck plugin skins
----------------------------------- */
@import url("../bundles/app/global/plugins/icheck/skins/minimal/_all.css");
/*
@import url("minimal/minimal.css");
@import url("minimal/red.css");
@import url("minimal/green.css");
@import url("minimal/blue.css");
@import url("minimal/aero.css");
@import url("minimal/grey.css");
@import url("minimal/orange.css");
@import url("minimal/yellow.css");
@import url("minimal/pink.css");
@import url("minimal/purple.css");
*/

@import url("../bundles/app/global/plugins/icheck/skins/square/_all.css");
/*
@import url("square/square.css");
@import url("square/red.css");
@import url("square/green.css");
@import url("square/blue.css");
@import url("square/aero.css");
@import url("square/grey.css");
@import url("square/orange.css");
@import url("square/yellow.css");
@import url("square/pink.css");
@import url("square/purple.css");
*/

@import url("../bundles/app/global/plugins/icheck/skins/flat/_all.css");
/*
@import url("flat/flat.css");
@import url("flat/red.css");
@import url("flat/green.css");
@import url("flat/blue.css");
@import url("flat/aero.css");
@import url("flat/grey.css");
@import url("flat/orange.css");
@import url("flat/yellow.css");
@import url("flat/pink.css");
@import url("flat/purple.css");
*/

@import url("../bundles/app/global/plugins/icheck/skins/line/_all.css");
/*
@import url("line/line.css");
@import url("line/red.css");
@import url("line/green.css");
@import url("line/blue.css");
@import url("line/aero.css");
@import url("line/grey.css");
@import url("line/orange.css");
@import url("line/yellow.css");
@import url("line/pink.css");
@import url("line/purple.css");
*/

@import url("../bundles/app/global/plugins/icheck/skins/polaris/polaris.css");

@import url("../bundles/app/global/plugins/icheck/skins/futurico/futurico.css");
:root {
    --choice-color: #fff;
    --choice-input-color: #fff;
    --choice-input-hover-color: rgba(169,139,105,1);
}

.ncore-mt-hidden {
    color: transparent;
    border: none;
    height: 0;
    margin: 0;
    padding: 0;
    overflow: hidden;
    width: 0;
    font-size: 0;
    float: left;
    display: block;
}

.ncore-mt-web .checkbox {
    margin:0;
    min-height: unset;
    line-height: 18px;
    font-size: 16px;
}

.ncore-mt-custom {
    height: auto;
}

.ncore-mt-web .checkbox .ncore-mt-checkbox,
.ncore-mt-web .radio .ncore-mt-radio {
    margin:0;
}

.checkbox .ncore-mt-checkbox,
.radio .ncore-mt-radio {
    padding-left:30px;
    line-height: 18px;
    margin-left: 5px;
    margin-right: 30px;
}

.ncore-mt-checkbox,
.ncore-mt-radio {
    display:inline-block;
    position:relative;
    cursor:pointer;
    -webkit-transition:all .3s;
    -moz-transition:all .3s;
    -ms-transition:all .3s;
    -o-transition:all .3s;
    transition:all .3s
}
.ncore-mt-checkbox.ncore-mt-checkbox-disabled,
.ncore-mt-checkbox.ncore-mt-radio-disabled,
.ncore-mt-radio.ncore-mt-checkbox-disabled,
.ncore-mt-radio.ncore-mt-radio-disabled {
    opacity:.8;
    filter:alpha(opacity=80);
    cursor:not-allowed
}
.ncore-mt-checkbox>input,
.ncore-mt-radio>input {
    position:absolute;
    z-index:-1;
    opacity:0;
    filter:alpha(opacity=0)
}
.ncore-mt-checkbox>span,
.ncore-mt-radio>span {
    border:1px solid transparent;
    position:absolute;
    top:1px;
    left:0;
    height:18px;
    width:18px;
    background: var(--choice-input-hover-color);
}
.ncore-mt-checkbox>span:after,
.ncore-mt-radio>span:after {
    content:'';
    position:absolute;
    display:none
}
.ncore-mt-checkbox-list .ncore-mt-checkbox,
.ncore-mt-checkbox-list .ncore-mt-radio,
.ncore-mt-checkbox>input:checked~span:after,
.ncore-mt-radio-list .ncore-mt-checkbox,
.ncore-mt-radio-list .ncore-mt-radio,
.ncore-mt-radio>input:checked~span:after {
    display:block
}
.ncore-mt-checkbox:hover>input:not([disabled])~span,
.ncore-mt-checkbox>input:focus~span,
.ncore-mt-radio:hover>input:not([disabled])~span,
.ncore-mt-radio>input:focus~span {
    background: var(--choice-input-color);
    -webkit-transition:all .3s;
    -moz-transition:all .3s;
    -ms-transition:all .3s;
    -o-transition:all .3s;
    transition:all .3s
}
.ncore-mt-checkbox:hover>input:not([disabled])~span,
.ncore-mt-radio:hover>input:not([disabled])~span {
    background: var(--choice-input-hover-color);
}
.ncore-mt-checkbox:hover>input:not([disabled]):checked~span,
.ncore-mt-checkbox>input:checked~span,
.ncore-mt-radio:hover>input:not([disabled]):checked~span,
.ncore-mt-radio>input:checked~span {
    -webkit-transition:all .3s;
    -moz-transition:all .3s;
    -ms-transition:all .3s;
    -o-transition:all .3s;
    transition:all .3s;
    background: var(--choice-input-hover-color);
}
.ncore-mt-checkbox>input:disabled~span,
.ncore-mt-radio>input:disabled~span {
    opacity:.6;
    filter:alpha(opacity=60);
    pointer-events:none
}
.ncore-mt-checkbox.ncore-mt-checkbox-outline>input:checked~span,
.ncore-mt-checkbox.ncore-mt-checkbox-outline>input:focus~span,
.ncore-mt-checkbox.ncore-mt-checkbox-outline>span,
.ncore-mt-checkbox.ncore-mt-radio-outline>input:checked~span,
.ncore-mt-checkbox.ncore-mt-radio-outline>input:focus~span,
.ncore-mt-checkbox.ncore-mt-radio-outline>span,
.ncore-mt-radio.ncore-mt-checkbox-outline>input:checked~span,
.ncore-mt-radio.ncore-mt-checkbox-outline>input:focus~span,
.ncore-mt-radio.ncore-mt-checkbox-outline>span,
.ncore-mt-radio.ncore-mt-radio-outline>input:checked~span,
.ncore-mt-radio.ncore-mt-radio-outline>input:focus~span,
.ncore-mt-radio.ncore-mt-radio-outline>span {
    border:1px solid var(--choice-input-color);
    background:0 0
}
.ncore-mt-checkbox.ncore-mt-checkbox-outline:hover>input:not([disabled]):checked~span,
.ncore-mt-checkbox.ncore-mt-checkbox-outline:hover>input:not([disabled])~span,
.ncore-mt-checkbox.ncore-mt-radio-outline:hover>input:not([disabled]):checked~span,
.ncore-mt-checkbox.ncore-mt-radio-outline:hover>input:not([disabled])~span,
.ncore-mt-radio.ncore-mt-checkbox-outline:hover>input:not([disabled]):checked~span,
.ncore-mt-radio.ncore-mt-checkbox-outline:hover>input:not([disabled])~span,
.ncore-mt-radio.ncore-mt-radio-outline:hover>input:not([disabled]):checked~span,
.ncore-mt-radio.ncore-mt-radio-outline:hover>input:not([disabled])~span {
    border:1px solid var(--choice-input-hover-color);
    background:0 0
}
.ncore-mt-radio>span,
.timeline .timeline-badge-userpic img {
    -webkit-border-radius:50%!important;
    -moz-border-radius:50%!important
}
.ncore-mt-radio>span {
    -ms-border-radius:50%!important;
    -o-border-radius:50%!important;
    border-radius:50%!important
}
.ncore-mt-radio>span:after {
    left:5px;
    top:5px;
    height:6px;
    width:6px;
    border-radius:100%!important;
    background:var(--choice-color);
}
.ncore-mt-radio>input:disabled~span:after {
    background:var(--choice-color);
}
.ncore-mt-checkbox>span:after {
    left:6px;
    top:2px;
    width:5px;
    height:10px;
    border:solid var(--choice-color);
    border-width:0 2px 2px 0;
    transform:rotate(45deg)
}
.ncore-mt-checkbox>input:disabled~span:after {
    border-color: var(--choice-color);
}
.form-inline .ncore-mt-checkbox {
    margin-left:15px;
    margin-right:15px
}
.ncore-mt-checkbox-list,
.ncore-mt-radio-list {
    padding:10px 0
}
.form-horizontal .form-group .ncore-mt-checkbox-list,
.form-horizontal .form-group .ncore-mt-radio-list {
    padding-top:0
}
.ncore-mt-checkbox-inline,
.ncore-mt-radio-inline {
    padding:10px 0
}
.form-horizontal .form-group .ncore-mt-checkbox-inline,
.form-horizontal .form-group .ncore-mt-radio-inline {
    padding-top:8px
}
.ncore-mt-checkbox-inline .ncore-mt-checkbox,
.ncore-mt-checkbox-inline .ncore-mt-radio,
.ncore-mt-radio-inline .ncore-mt-checkbox,
.ncore-mt-radio-inline .ncore-mt-radio {
    display:inline-block;
    margin-right:15px
}
.ncore-mt-checkbox-inline .ncore-mt-checkbox:last-child,
.ncore-mt-checkbox-inline .ncore-mt-radio:last-child,
.ncore-mt-radio-inline .ncore-mt-checkbox:last-child,
.ncore-mt-radio-inline .ncore-mt-radio:last-child {
    margin-right:0
}